@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700;900&display=swap');

/* Fonts list

   font-family: 'Barlow Condensed', sans-serif;

   font-family: 'Poppins', sans-serif;

*/



html {

   scroll-behavior: smooth;

   overflow-x: hidden;

}


.header-bottom ul.navbar-nav
body {

   position: relative;

   font-family: 'Poppins', sans-serif;

   font-weight: 400;

   font-size: 17px;

   line-height: 28px;

   color: #333;

}



p {

   font-family: 'Poppins', sans-serif;

   font-size: 17px;

   color: #333;

   font-weight: 400;

   line-height: 28px;

}



/** Common Class **/

a {

   text-decoration: none;

}



a:focus, a:hover {

   text-decoration: none;

   outline: 0;

   color: none !important;

}



.btn, :after, :before, a {

   -webkit-transition: all 250ms linear;

   -moz-transition: all 250ms linear;

   -o-transition: all 250ms linear;

   -ms-transition: all 250ms linear;

   transition: all 250ms linear

}



.btn.focus, .btn:focus {

   box-shadow: unset;

}



button:focus {

   outline: 0;

}



ul {

   padding: 0;

   margin: 0;

   display: block;

}



ul li {

   list-style: none;

   display: inline-block;

}



h1,

h2,

h3,

h4,

h5,

h6 {

   font-family: 'Lato', sans-serif;

   font-weight: 900;

   margin-bottom: 15px;

   color: #040707;

}



h3 {

   font-size: 28px;

   line-height: 32px;

   margin-bottom: 20px;

   text-transform: capitalize;

}

.bg-light{

   background-color: rgba(0, 0, 0, 0.05);

}

/* Header css */

header {

   position: relative;

   z-index: 99;

}



.header-bottom {

   padding: 25px 25px;

   background: #fff;

}



.header-bottom.header-sticky {

   position: fixed;

   width: 100%;

   top: 0;

   -webkit-animation-name: animationFade;

   animation-name: animationFade;

   -webkit-animation-duration: 1s;

   animation-duration: 1s;

   -webkit-animation-fill-mode: both;

   animation-fill-mode: both;

   -webkit-box-shadow: 0 10px 10px -10px rgb(0 0 0 / 35%);

   box-shadow: 0 10px 10px -10px rgb(0 0 0 / 35%);

   z-index: 999;

}



@-webkit-keyframes animationFade {

   from {

      opacity: 0;

      -webkit-transform: translate3d(0, -100%, 0);

      transform: translate3d(0, -100%, 0);

   }



   to {

      opacity: 1;

      -webkit-transform: none;

      transform: none;

   }

}



@keyframes animationFade {

   from {

      opacity: 0;

      -webkit-transform: translate3d(0, -100%, 0);

      transform: translate3d(0, -100%, 0);

   }



   to {

      opacity: 1;

      -webkit-transform: none;

      transform: none;

   }

}



.header-bottom .navbar-brand img {

   width: 105px;

}

.header-bottom ul.navbar-nav {
   gap: 20px;
   justify-content: center;
   width: 90%;
}

.header-bottom ul li.nav-item a {

   padding: 0 0px 0 0 !important;
   font-size: 18px;
   line-height: 22px;
   margin: 0 10px;
   font-weight: 600;
   letter-spacing: 0;
   color: #040707 !important;
   position: relative;
   text-transform: uppercase;
   /* width: 180px; */

}

.header-bottom ul li.nav-item a:hover, .header-bottom ul li.nav-item.active a {
   color: #4769b2 !important;
}

/* .header-bottom ul li.nav-item>a::before {

   position: absolute;

   content: "";

   left: 0;

   background: #040707;

   bottom: 3px;

   height: 2px;

   width: 0;

} */



.header-bottom ul li.nav-item:hover>a::before, .header-bottom ul li.nav-item.current-menu-item>a::before {

   width: calc(100% - 10px);

}



.header-bottom a.navbar-brand {

   margin: -15px 0 -70px;

   padding: 0 10px 10px;

   background: #fff;

   box-shadow: 0 12px 8px -10px rgba(0, 0, 0, 0.2);

}



/* .nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children>a.nav-link:after {

   content: "\f107";

   font-family: 'Font Awesome 5 Pro';

   border: none;

   vertical-align: 0px;

   position: absolute;

   top: 0;

   right: 0;

   -webkit-text-fill-color: #040707;

   font-weight: 300;

} */



.nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children .dropdown-menu li {

   display: block;

}



.nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children .dropdown-menu li:last-child a {

   border: 0;

}



.nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children .dropdown-menu li a {

   font-size: 15px;

   line-height: 21px;

   color: #040707 !important;

   display: block;

   padding: 10px 32px 10px 32px !important;

   border-bottom: solid 1px rgb(0 0 0 / 15%);

   width: 100%;

   margin: 0;

}



.nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children.current-menu-item .dropdown-menu li a.current-menu-item, .nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children .dropdown-menu li a:hover, .nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children .dropdown-menu li.current-menu-item a {

   color: #fff !important;

   background: #040707;

}



.header-bottom ul li.nav-item {

   position: relative;
   flex: 1;

}





.main-btn {

   position: relative;

   color: #fff;

   background: #000;

   font-size: 18px;

   border: 0;

   cursor: pointer;

   line-height: 30px;

   font-weight: 600;

   overflow: hidden;

   text-align: center;

   border-radius: 0px;

   padding: 14px 44px;

   display: inline-grid;

   text-transform: capitalize;

}



.main-btn::before {

   -webkit-transition-duration: 400ms;

   transition-duration: 400ms;

   position: absolute;

   width: 47px;

   height: 47px;

   content: "";

   right: -25px;

   bottom: -18px;

   border-radius: 50%;

   z-index: 1;

   opacity: 0.15;

   background-color: #fff;

}



.main-btn:hover:before {

   width: 100%;

   height: 100%;

   right: 0px;

   bottom: 0px;

   border-radius: 0px;

}



.main-title {

   font-size: 45px;

   line-height: 48px;

   text-transform: capitalize;

   position: relative;

   color: #000;

   display: inline-block;

   letter-spacing: 1px;

}



.main-title::before {

   position: absolute;

   content: "";

   width: 100%;

   height: 10px;

   bottom: 0;

   left: 0;

   right: 0;

   margin: auto;

   background: #22598933;

   z-index: -1;

}



.title-part span {

   font-size: 20px;

   line-height: 25px;

   margin-bottom: 10px;

   color: #4769b2;

   font-weight: 600;

   letter-spacing: 1px;

   display: block;

}



.wel-part {

   position: relative;

   padding: 80px 0;

}



.wel-img {

   position: relative;

   padding: 0 30px;

}



.count-box {

   position: absolute;

   right: 5px;

   bottom: -25px;

   padding: 15px;

   background: #4769b2;

   box-shadow: 0 0 10px 1px #22598942;

   border-radius: 0px;

   text-align: center;

   width: 160px;

}



.count-box .counter {

   font-size: 30px;

   line-height: 36px;

   color: #fff;

   font-weight: 700;

   margin-bottom: 5px;

   position: relative;

}



.counter::after {

   content: " +";

   display: inline-block;

   margin-left: 5px;

}



.count-box h6 {

   font-size: 10px;

   color: rgb(255 255 255 / 85%);

   font-weight: 500;

   letter-spacing: 1px;

}



.wel-img::before {

   position: absolute;

   content: "";

   width: 50px;

   height: 80%;

   top: 0;

   bottom: 0;

   left: 5px;

   background: #4769b2;

   margin: auto;

   z-index: -1;

}



section.our-service-details {

   position: relative;

   padding: 70px 0 80px;

}



.mb-6 {

   margin-bottom: 30px;

}



.icon-box {

   position: relative;

   padding: 20px;

   background: #fff;

   height: 100%;

   box-shadow: 0 0 5px 1px rgb(0 0 0 / 20%);

   border-left: 6px solid #4769b2;

   text-align: left;

}



.icon-box .icon-top img {

   position: absolute;

   right: 0;

   top: 0;

   opacity: .25;

}



.icon-box h3 {

   font-size: 30px;

   line-height: 35px;

   text-transform: capitalize;

   color: #000;

   margin: 0 0 15px;

   letter-spacing: 1px;

}



.icon-box p {

   margin: 0;

}



section.Service_part {

   position: relative;

   padding: 70px 0;

}



section.Service_part::before {

   position: absolute;

   content: "";

   background: #4769b2;

   width: 100%;

   height: 100%;

   bottom: 0;

   left: 0;

   z-index: -1;

}



.service_inner {

   position: relative;

   background: #fff;

   padding: 30px;

   height: 100%;

   box-shadow: 0 0 10px 1px rgb(0 0 0 / 20%);

   border-radius: 0px;

}



.service_inner h4 {

   font-size: 28px;

   line-height: 35px;

   text-transform: capitalize;

   color: #000;

   margin: 0;

}



.bor-t {

   border-top: 1px solid rgba(255, 255, 255, .1);

   position: relative;

}



.bor-t img {

   text-align: center;

   margin: -29px auto 20px auto;

   display: block;

   position: relative;

   background: #1c465a;

}



section.send_message {

   position: relative;

   padding: 110px 0 0;

   background-image: url("../images/contact.jpg");

   background-attachment: fixed;

   background-repeat: no-repeat;

   background-size: cover;

}



section.send_message::before {

   position: absolute;

   content: "";

   background: #4769b2;

   left: 0px;

   top: 0px;

   right: 0px;

   bottom: 0px;

   opacity: 0.85;

}



section.send_message .send_message_content {

   background: #fff;

   padding: 45px;

   position: relative;

   z-index: 1;

   margin-bottom: -90px;



}



section.send_message .send_message_content .form-control {

   border-radius: 0;

   height: 50px;

}



section.send_message .send_message_content label {

   color: #fff;

   letter-spacing: 1px;

   font-weight: 600;

}



section.send_message .send_message_content textarea.form-control {

   height: 150px;

   resize: unset;

}



.phone-box {

   position: relative;

   display: flex;

   flex-wrap: wrap;

   padding-left: 70px;

   align-items: center;

}



.phone-box span {

   display: block;

   color: #fff;

   font-weight: 600;

   letter-spacing: 1px;

   margin-bottom: 0;

   text-transform: uppercase;

}



.phone-box a {

   display: block;

   color: rgb(255 255 255 / 70%);

   font-weight: 500;

   letter-spacing: 1px;

   margin-bottom: 0;

}



.phone-box i {

   position: absolute;

   width: 50px;

   height: 50px;

   background: #fff;

   font-size: 24px;

   line-height: 50px;

   text-align: center;

   left: 0;

   /* border-radius: 50%; */

   color: #4f6dab;

   top: 50%;

   transform: translateY(-50%);

}



.form-control:focus {

   box-shadow: unset;

   border-color: #5f7cb9;

}



.phone-box a:hover {

   color: #fff;

   text-decoration: underline;

}



section.send_message .title-part span {

   color: #fff;

}



section.send_message .send_message_content span {

   color: #4769b2;

}



section.send_message .call_part p {

   color: #fff;

   margin: 12px 0 25px;

}



.call_part .title-part h2 {

   color: #fff;

}



.footer_nav h4 {

   color: #fff;

   font-size: 25px;

   font-weight: 600;

   position: relative;

   margin-bottom: 12px;

}



.footer_nav p {

   font-size: 16px;

   color: rgba(255, 255, 255, .5);

   font-weight: 500;

   line-height: 28px;

   margin: 0;

}



.footer_nav p a {

   color: rgba(255, 255, 255, .5);

   transition: all .5s ease;

}



.footer_nav p a:hover {

   color: #4769b2;

}



.footer_nav h4.location:before {

   position: absolute;

   content: "\f5a0";

   font-family: "Font Awesome 5 pro";

   color: #fff;

   left: -38px;

   font-size: 25px;

   top: -1px;

}



.footer_nav h4.location.call:before {

   content: "\f095";

   font-size: 20px;

   top: 3px;

   left: -30px;

}



.footer_nav h4.location.email:before {

   font-size: 24px;

   content: "\f658";

   left: -32px;

}



.footer_nav {

   padding: 0 0 0 40px;

}



.bor-r, .bor-lg-r, .bor-md-r {

   border-right: 1px solid rgba(255, 255, 255, .1);

}



.footer_nav ul li {

   position: relative;

   display: block;

   padding-left: 15px;

}



.footer_nav ul li:before {

   position: absolute;

   content: "\f105";

   font-family: 'Font Awesome 5 Pro';

   font-size: 11px;

   color: #fff;

   left: 0;

   top: 0;

   font-weight: 600;

}



.footer_nav ul li a {

   color: rgba(255, 255, 255, .5);

   font-size: 16px;

   font-weight: 500;

   line-height: 30px;

   transition: all .5s ease;

}



.footer_nav ul li a:hover {

   color: #4769b2;

}



.footer_nav.pl-30 {

   padding: 0 0 0 10px;

}



.footer_nav ul.social-icon li {

   display: inline-block;

   margin: 10px 5px 0 0;

   padding: 0;

}



.footer_nav ul.social-icon li:before {

   display: none;

}



.footer_nav ul.social-icon li a i {

   font-size: 20px;

   width: 50px;

   height: 50px;

   line-height: 50px;

   text-align: center;

   color: #fff;

   border: 1px solid #fff;

   border-radius: 0;

   transition: all .5s ease;

}



.footer_nav ul.social-icon li a i.fab.fa-facebook-f:hover {

   background: #3b5999;

}



.footer_nav ul.social-icon li a i.fab.fa-linkedin:hover {

   background: #0077b5;

}



.footer_nav ul.social-icon li a i.fab.fa-youtube:hover {

   background: #b00;

}



.catalogue {

   padding: 12px 0 0 20px;

}



footer p {

   color: rgba(255, 255, 255, .75);

   font-size: 18px;

   margin: 0 0 10px 0;

   line-height: 25px;

}



footer p a {

   color: rgba(255, 255, 255, .75);

   transition: all .5s ease;

}



footer p a:hover {

   color: #fff;

}



.footer {

   background: rgb(4 7 7 / 95%);

   position: relative;

   padding-top: 110px;



}



.main-btn:hover {

   /* background: #fff; */

   color: #fff;

}



/* Sub pages */

.footer.sub-footer {

   padding: 0;

}



section.sub-banner {

   position: relative;

}



section.sub-banner img {

   height: 385px;

   width: 100%;

   object-fit: cover;

   object-position: top;

}



section.sub-banner::before {

   position: absolute;

   content: "";

   width: 100%;

   height: 100%;

   background: #000;

   top: 0;

   left: 0;

   opacity: 0.5;

   z-index: 1;

}



section.sub-banner .sub-txt {

   position: absolute;

   bottom: 40px;

   width: 100%;

   z-index: 2;

}



section.sub-banner .sub-txt h2 {

   text-transform: capitalize;

   color: #fff;

   margin: 0 0 15px;

   letter-spacing: 1px;

   font-size: 45px;

   line-height: 48px;

}



section.sub-banner .sub-txt nav ol {

   background: transparent;

   padding: 0;

}



section.sub-banner .sub-txt nav ol li a {

   color: rgb(255 255 255 / 70%);

}



section.sub-banner .sub-txt nav ol .breadcrumb-item.active, section.sub-banner .sub-txt nav ol .breadcrumb-item+.breadcrumb-item::before {

   color: #fff;

}



section.sub-main-part {

   padding: 60px 0;

}



ul.main-list li {

   position: relative;

   display: block;

   padding-left: 15px;

   margin: 0 0 5px 0;

   font-weight: 500;

   font-size: 17px;

   line-height: 28px;

}



ul.main-list li::before {

   position: absolute;

   content: "\f105";

   font-family: 'Font Awesome 5 Pro';

   font-size: 15px;

   color: #d62027;

   left: 0px;

   top: 0;

   font-weight: 600;

}



ul.main-list {

   margin: 20px 0;

}



table.table.table-bordered tr:last-child td {

   font-weight: 600;

   background: #4769b2;

   color: #fff;

}



table.table.table-bordered tr:nth-child(2) {

   background: rgb(71 105 178 / 50%);

}



table.table.table-bordered td, table.table.table-bordered th {

   border: 1px solid #000;

}



table.table.table-bordered tr td:first-child {

   text-align: left;

}



table.table.table-bordered tr td {

   font-weight: 500;

   color: #333;

   padding: 12px 20px;

}



table.table.table-bordered {

   margin: 0 0 20px 0;

}



.common-slider .swiper-slide img {

   height: 450px;

   width: 100%;

   object-fit: cover;

}

.common-slider .swiper-slide::before {

   position: absolute;

   content: "";

   background: #000;

   width: 100%;

   height: 100%;

   opacity: .2;

}

section.Service_part .title-part span {
   font-size:24px;    
   color: #fff;

}



section.Service_part .main-title::before {

   background: rgb(255 255 255 / 10%);

}



/* 02-08-2022 */



section.main-banner {

   position: relative;

   border: 8px solid #d62027;

   border-left: 0;

   border-right: 0;

}



section.main-banner .banner-inner {

   display: flex;

   width: 100%;

   align-items: center;

}



section.main-banner .banner-inner .banner-logo {

   padding: 24px;

   flex: 1;

}



section.main-banner .banner-inner .banner-img img {

   width: 100%;

   height: 100%;

   object-fit: cover;

}



.banner-img {

   flex: 6;

}



.footer-top {

   position: relative;

   background: #283468;

   padding: 140px 0 50px 0;

   text-align: center;

}



.footer-top h4 {

   font-size: 40px;

   color: #fff;

   font-weight: 600;

   letter-spacing: 1px;

}



section.pdf-part {

   position: relative;

   padding: 80px 0;

   background: rgb(0 0 0 / 5%);

}



.link-to-pdf, .link-to-video, .link-to-website {

   position: relative;

   margin: 30px 0 0;

}



.link-to-pdf a, .link-to-video a, .link-to-website a {

   display: block;

   margin: 0;

   padding: 15px 25px;

   background: #fff;

   margin-bottom: 15px;

   width: 80%;

   font-size: 18px;

   text-transform: capitalize;

   color: #040707;

   box-shadow: 0 0 10px 1px rgb(0 0 0 / 5%);

   letter-spacing: 1px;

   font-weight: 400;

   position: relative;

}



.link-to-pdf a::before, .link-to-video a::before, .link-to-website a::before {

   position: absolute;

   font-family: 'Font Awesome 5 Pro';

   right: 25px;

   font-size: 21px;

   color: #d62027;

}



.link-to-pdf a::before {

   content: "\f1c1";

}



.link-to-video a::before {

   content: "\f03d";

}



.link-to-website a::before {

   content: "\f0c1";

   font-size: 20px;

}



.link-to-pdf a:hover, .link-to-video a:hover, .link-to-website a:hover {

   color: #fff;

   background: #040707;

}



.link-to-pdf a:hover::before, .link-to-video a:hover::before, .link-to-website a:hover::before {

   color: #fff;

}

section.safdepar-sub-part {

   position: relative;

   padding: 80px 0;

   z-index: 1;

}



ul.arrow-list li {

   position: relative;

   display: block;

   padding: 10px 30px 10px 50px;

   background: #f2f2f2;

   margin-bottom: 20px;

   color: #000;

   font-size: 18px;

   box-shadow: 0 0 5px 1px rgb(0 0 0 / 15%);

}



ul.arrow-list li::before {

   content: "\f30b";

   left: 15px;

   position: absolute;

   top: 10px;

   font-family: 'Font Awesome 5 Pro';

   color: #d62027;

   font-size: 25px;

   z-index: 1;

}

section.safdepar-sub-part .icon-box{

   box-shadow:0 0 8px 1px rgba(0, 0, 0, .1);

}

.safdepar-title h5 {

   color: #4769b2;

}

section.safdepar-bottom-part {

   position: relative;

   padding: 0 0 60px 0;

   background: #4769b226;

}

section.safdepar-bottom-part .note-box {

   position: relative;

   padding: 25px;

   width: 100%;

   margin: -40px auto 30px;

   border-left: 10px solid #d62027;

   background: #4769b2;

   z-index: 1;

}

section.safdepar-bottom-part .note-box p, section.safdepar-bottom-part .note-box p a {

   margin: 0;

   color: rgb(255 255 255 / 70%);

   font-size: 21px;

   text-align: center;

   line-height: 30px;

}

section.safdepar-bottom-part .note-box p a {

   text-decoration: underline;

}

.note-cont-part .note-inner {

   display: flex;

   justify-content: space-between;

   column-gap: 30px;

}



.note-cont-part .note-inner .phone-box {

   padding: 25px 25px 25px 60px;

   background: #fff;

   /* box-shadow: 0 0 10px 1px #ccc; */

   flex: 1;

   margin-left: 25px;

   border: 1px solid #4769b238;

}



.note-cont-part .note-inner .phone-box span {

   color: #4769b2;

   font-size: 20px;

   letter-spacing: 0.5px;

}



.note-cont-part .note-inner .phone-box a {

   color: #333;

   display: inline-block;

   margin: 0 10px 0 0;

   position: relative;

}



.note-cont-part h6 {

   font-size: 10px;

   line-height: 35px;

   margin: 50px 0 20px;

   text-transform: uppercase;

}

.note-cont-part .note-inner .phone-box i {

    font-size: 30px;

    left: -25px;

    padding: 10px;

    width: 60px;

    height: 60px;

    line-height: 38px;

    border: 1px solid #4769b238;

    color: #d62027;

}



.note-cont-part .note-inner .phone-box i.fas.fa-map-marked-alt, .note-cont-part .note-inner .phone-box i.fad.fa-envelope-open-text {

    font-size: 35px;

}



.note-cont-part .note-inner .phone-box p {

    margin-bottom: 0;

}



section.safdepar-bottom-part .note-box p a {

    color: #fff;

    display: inline-block;

}

.note-cont-part .note-inner .phone-box i.fas.fa-map-marked-alt {

    font-size: 33px;

}



.note-cont-part .note-inner .phone-box a::before {

    position: absolute;

    content: ",";

    right: -10px;

    top: 0;

    color: #d62027;

}



.note-cont-part .note-inner .phone-box a:last-child::before {

    content: unset;

}





.step-part  .step-card {

   position: relative;

   background: #fff;

   height: 100%;

   box-shadow: 0 0 10px 1px #4769b22e;

   margin-left: 15px;

   border: unset;

}



.step-part .step-card img {

   width: 100%;

   object-fit: cover;

   height: 300px;

   object-position: bottom;

}



.step-part  .step-card span {

   position: absolute;

   padding: 10px 20px;

   background: #4769b2;

   color: #fff;

   font-weight: 500;

   top: -22px;

   border-left: 5px solid #d62027;

   left: -15px;

   text-transform: uppercase;

   letter-spacing: 0.8px;

}



.step-part {

   position: relative;

   margin: 50px 0 30px 0;

}

.step-part .step-card h5 {

   padding: 15px;

   margin: 0;

   font-weight: 500;

   line-height: 32px;

   font-size: 21px;

   color: #333;

}

.common-slider span.swiper-pagination-bullet {

   background: #fff;

   opacity: .4;

}

.common-slider span.swiper-pagination-bullet-active {

   opacity: 1;

}
section.safdepar-bottom-part.soon-page .note-box {

   margin: 0 auto;

   width: fit-content;

   padding: 25px 100px;

}
section.safdepar-bottom-part.soon-page {

   padding: 100px 0;

}
section.safdepar-bottom-part.soon-page .note-box h2 {

   color: #fff;

   font-weight: 500;

   text-transform: uppercase;

   margin: 0;

   letter-spacing: 5px;

   font-size: 65px;

   text-shadow: 6px 1px 0px #0355a0;

}
section.Service_part .title-part h2.main-title {
    color: #fff;
}

/* what we do */

.widgets-inner {
   display: flex;
   justify-content: center;
   column-gap: 35px;
   padding: 25px 0 0;
   margin: 0 35px;
   border-top: 8px solid #d62027;
}

.wel-part .common-slider .swiper-slide img {
   height: auto;
}

.wel-txt p {
    font-weight: 500;
}